.version.index /* version checker */
{
	color: #000005;
	background-color: #ADA52C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.95000000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#pu75
{
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u77-8
{
	z-index: 3;
	width: 920px;
	min-height: 51px;
	background-color: transparent;
	color: #FF0000;
	font-size: 48px;
	text-align: center;
	line-height: 58px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u79
{
	z-index: 11;
	width: 301px;
	height: 305px;
	margin-left: 330px;
	margin-top: 51px;
	position: relative;
	background: transparent url("../images/badge.png") no-repeat left top;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

